/*reset styles*/

ul, ol {
  list-style: none;
}

/*end reset*/

@font-face {
  font-family: 'OpelSansW01-Consended';
  src: url('fonts/OpelSansCondensed/OpelSansW01-Condensed.eot'), ;
  font-weight: normal;
  font-style: normal;
}

html, body {
  font-size: 16px;
  font-family: "OpelSansW01", "OpelSansW02", "OpelSansW10", "OpelSansW15", Arial, sans-serif;
}

.egp_row {
  margin: 0 auto;
  width: 100%;
}

.egp_form-title {
  color: #000;
  font-family: "OpelSansW01", "OpelSansW02", "OpelSansW10", "OpelSansW15", Arial, sans-serif;
  font-stretch: condensed;
  text-transform: uppercase;
  font-weight: bold;
}

.egp_form-title-h1 {
  font-size: 3.75rem;
  line-height: 1.06667;
  padding: 2rem 0 0 2rem;
}

.egp_h3 {
  color: #000000;
  text-transform: uppercase;
  font-size: 1.17em !important;
  margin: 1em 0 !important;
  font-weight: 800;
}

.egp_p {
  padding: 0 20px 10px;
  font-size: 1.3rem;
}

.egp_custom-form-wrapper {
  width: 100%;
  background-color: #F3F3F3;
  display: flex;
  justify-content: space-evenly;
  padding: 1.3rem .1rem
}

.egp_form-container {
  width: 32.2%;
  box-sizing: border-box;
  padding: 10px 20px;
  background-color: #FFF;
  border-top: 4px solid #F7D900;
}

.egp_form-container-half {
  width: 49%;
  color: #4d4d4d;
}

.egp_form-container-full {
  width: 99%
}

.egp_fright {
  float: none;
  width: 100%;
  overflow: hidden;
}

/*******

   custom  radio buttons
    hide default radio buttons

******/

.egp_containerR {
  display: inline-block;
  position: relative;
  padding-left: 1.2rem;
  padding-right: 1rem;
  margin-bottom: .8rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.egp_containerR input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/*Create a custom radio box*/

.egp_containerR .egp_checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: .9rem;
  width: .9rem;
  background-color: #FFF;
  border-radius: 50%;
  border: 1px solid black;
  box-shadow: inset 0 0 0 0.14375rem #fff;
  margin-top: .2rem;
}

/* On mouse-over, add a grey background color */

.egp_containerR:hover input~.egp_checkmark {
  background-color: #EEE;
}

/* When the radio button is checked, add a blue background */

.egp_containerR input:checked~.egp_checkmark {
  background-color: #000;
}

/* Create the indicator (the dot/circle - hidden when not checked) */

.egp_checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */

.egp_containerR input:checked~.egp_checkmark:after {
  display: block;
}

/*********

end custom radio buttons

***********/

/***************
    custom  check boxes
    hide default radio buttons
****************/

.egp_containerC {
  display: inline-block;
  position: relative;
  padding-left: 25px;
  padding-right: 15px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.egp_containerC input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio box */

.egp_containerC .egp_checkmarkC {
  position: absolute;
  top: 0;
  left: 0;
  height: 1rem;
  width: 1rem;
  border: 1px solid #000;
  background-color: #FFF;
  padding: 0 0 3px 1px;
  font-weight: bold;
  line-height: 1rem;
}

/* On mouse-over, add a grey background color */

.egp_containerC:hover input~.egp_checkmarkC {
  background-color: #EEE;
}

/* When the radio button is checked, add a blue background */

.egp_containerC input:checked~.egp_checkmarkC {
  /* background-color: #f8da00; */
}

/* Create the indicator (the dot/circle - hidden when not checked) */

.egp_checkmarkC:after {
  content: "\2714";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */

.egp_containerC input:checked~.egp_checkmarkC:after {
  display: block;
}

/* Style the indicator (dot/circle)
.container .checkmark:after{
  top: 4px;
  left: 4px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: white;
}


end custom checkboxes

*/

.egp_opel-privacy-checkbox {
  display: flex;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

/*styling for unsubscribe page and thank you page*/

.egp_unsub-logo {
  display: none !important;
}

.egp_unsub-main {
  width: 100% !important;
}

.egp_unsub-wrapper {
  padding: 0 !important;
}

.egp_unsub-content {
  width: 60% !important;
}

.egp_unsub-footer {
  margin-top: 0 !important;
}

/*styling for the brochure page opel-be*/

.egp_sell_container {
  max-width: 100%;
  padding: 20px 30px;
}

.egp_sell_carModel {
  width: 160px;
}

.egp_sell_carImageLabel, .egp_sell_carImage, .egp_sell_carText {
  width: 100%;
  max-width: 100%;
}

.egp_sell_Topcontainer {
  width: 100%;
  display: flex;
  padding: 20px 40px;
  background-color: #F8F8F8;
}

.egp_sell_container2 {
  width: 49%;
  border-top: 4px solid #f7d900;
  margin: 0 auto;
  background-color: #ffffff;
}

.egp_radio-inline {
  display: inline-block;
}

.egp_ci-button {
  color: #000;
}

.egp_sell_button {
  background-color: #f7d900;
  color: #000;
}

.egp_opel-cta-1 {
  background-color: #f7d900;
  color: #000;
}

/*proefrit be*/

.axAppZ #axGenForm.form-v2 .form-field:not(.form-field-textarea):not(.form-field-checkbox):not(.form-field-radiosonly)>:first-child:not(input):not(.cbpic):not(.txt-field) {
  text-align: left !important;
  width: 35% !important;
}

.egp_formZoek {
  display: flex;
}

.egp_search_btn {
  background-color: #000;
  color: #FFF;
}

.egp_sv3FormTitle, .axAppZ #axStock content .form-pane .title>span {
  background: none;
}

/*styling aftersales form*/

.egp_frm {
  overflow: hidden;
}

.egp_input-70 {
  width: 70% !important;
  float: left;
}

.egp_srch_btn {
  float: right;
  width: 29%;
  font-family: inherit;
  font-size: 1rem;
  height: 2.4375rem;
  margin: 0 0 1rem 0;
  padding: .5rem;
  background-color: #000;
  border: none;
  /* font-weight: bold; */
  color: #fff;
  float: right;
}

/*combo redesign*/

.egp_combo-wrapper #wrapper {
  padding: 0 !important;
}

.egp_combo-wrapper #main {
  width: 100% !important;
}

.egp_combo-wrapper .mijn-rijbewijs {
  display: flex;
}

.egp_combo-wrapper .mijn-rijbewijs img {
  box-sizing: border-box;
  padding: 3rem 0 0 1rem;
}

.egp_btn-container {
  text-align: right;
}

/*algemeen profiel redesign*/

.egp_control__indicator:after {
  top: 2px !important;
  left: 2px !important;
}

.egp_select select {
  font-size: 1rem !important;
}

.egp_a-grey {
  color: grey;
  text-decoration: underline !important;
}

.egp_header-bg {
  background-color: #F3F3F3;
}

.egp_header-profiel {
  display: inline-block !important;
  width: auto !important;
  margin: 30px 0 0 !important;
}

.egp-mijn-rijbewijs {
  padding: 16px 16px 25px !important;
}

.egp_select__arrow {
  top: 5px;
}

/*BW redesign*/

.egp_h3-Border {
  border-top: 1px solid #d5d5d5;
  padding-top: 20px;
}

/*paddings and margins*/

.egp_no-margin-left {
  margin-left: 0 !important;
}

.egp_margin-left-10 {
  margin-left: 10px !important;
}

.egp_extraPadB {
  padding-bottom: 20px;
}

.egp_extraPadT {
  padding-top: 20px;
}

.egp_noPadSides {
  padding-left: 0;
  padding-right: 0;
}

.egp_noPadR{
  padding-right: 0px !important;
}

.egp_black {
  color: #000;
}

.egp_tt-lower {
  text-transform: inherit !important;
}

/*footer white link*/

.q-shopping-tools .q-st-button .q-button {
  color: #FFF !important;
}

footer {
  margin-top: 0;
}

/*stying for the Combo DC autosalon*/

.egp_iPadContainer {
  max-width: 768;
  background-color: #FFFFFF;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
}

.egp_img {
  width: 100%;
}

.egp_formContaineriP {
  width: 100%;
  display: flex;
}

.egp_formCtn {
  width: 60%;
  margin: 0 auto;
}

.egp_formCtn2 {
  width: 60%;
  margin: 0 auto;
  color: #000;
  font-family: "OpelSansW01", "OpelSansW02", "OpelSansW10", "OpelSansW15", Arial, sans-serif;
  font-style: normal;
  font-weight: 800;
  line-height: 1;
  margin-bottom: 0;
  margin-top: 0;
  text-rendering: optimizeLegibility;
}

.egp_combo_ipad_btn {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: Arial, sans-serif;
  font-weight: 700;
  line-height: normal;
  margin: 0 0 1rem;
  position: relative;
  text-align: left;
  text-decoration: none;
  display: inline-block;
  padding: .5rem 1rem .5625rem 1rem;
  font-size: .9375rem;
  background-color: #000;
  border-color: #000;
  color: #fff;
  transition: background-color 300ms ease-out;
}

.egp_combo_ipad_btn2 {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: Arial, sans-serif;
  font-weight: 700;
  line-height: normal;
  margin: 0 0 1rem;
  position: relative;
  text-align: left;
  text-decoration: none;
  display: inline-block;
  padding: .5rem 1rem .5625rem 1rem;
  font-size: .9375rem;
  background-color: #000;
  border-color: #000;
  color: #fff;
  transition: background-color 300ms ease-out;
  -webkit-transform: skewX(-34.25deg);
  transform: skewX(-34.25deg);
}

.egp_h1 {
  font-size: 2rem;
  text-align: center;
  padding: 0 20px;
}

.egp_submit {
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: Arial, sans-serif;
  font-weight: 700;
  padding: 1rem;
  font-size: 1rem;
  transition: background-color 300ms ease-out;
  display: block;
  width: 40%;
  margin: 0 auto;
}

.egp_submit:before {
  content: ">";
  position: absolute;
  top: 9px;
  left: 8px;
}

.egp_submit:hover {
  background-color: #000;
  color: #FFF;
}

.egp_formFields {
  padding: 0px 20px;
  width: 100%;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.egp_formFields>div {
  width: 49%;
  padding-bottom: 20px;
}

.egp_formFields label {
  display: block;
  padding-bottom: 10px;
}

.egp_formFieldsInput {
  width: 100%;
  border: none;
  padding: 0 0.5em;
  font-family: inherit;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin: 0;
  height: 3em;
  font-size: 12px;
  line-height: 3em;
  color: #000;
  background: none;
  background-color: #fff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  outline: 1px solid rgba(0, 0, 0, 0.1);
}

.egp_ckbContainer {
  width: 100%;
  padding: 0 20px;
  box-sizing: border-box;
}

.egp_ckbContainer a:link, .egp_ckbContainer a:visited {
  color: #000;
}

.egp_btnsCnt {
  display: flex;
  padding: 40px 0;
}

/*E-NEWS styling*/

.egp_eContainer {
  background: #E3E3E3;
  padding: 3rem 0;
}

.egp_eForm-container {
  width: 60%;
  margin: 2rem auto;
}

.egp_eForm-container h1 {
  font-size: 3rem;
  padding-bottom: 2rem;
}

.egp_eForm-container p {
  padding-left: 0px;
}

.egp_eButton {
  border-radius: 0;
  border-style: solid;
  border-width: 0;
  cursor: pointer;
  font-family: Arial, sans-serif;
  font-weight: 700;
  padding: 1rem;
  font-size: 1rem;
  transition: background-color 300ms ease-out;
  display: block;
  width: 40%;
  margin: 0 auto;
  background-color: #f7d900;
  color: #000;
  text-align: center;
  text-decoration: none;
}

.egp_custom-wrapper-image{
  background-image: url(https://gm.emsecure.net/images/Campaigns/2019/enews/road_map.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50%;
}

/*styles for tablet*/

@media print, only screen and (max-width: 990px) {
  .egp_custom-form-wrapper {
    display: block;
  }
  .egp_form-container {
    width: 100%;
  }
  .egp_form-title-h1 {
    font-size: 2.6rem;
  }
  .egp_sell_Topcontainer {
    display: block;
  }
  .egp_sell_container2 {
    width: 100% !important;
  }
  .egp_eForm-container {
    width: 80%;
  }
}

@media print, only screen and (max-width: 1085px) {
  .axAppZ #axGenForm.form-v2 .form-field:not(.form-field-textarea):not(.form-field-checkbox):not(.form-field-radiosonly)>:first-child:not(input):not(.cbpic):not(.txt-field) {
    width: 40% !important;
  }
}

/*mobile*/

@media print, only screen and (max-width: 600px) {
  .egp_eForm-container {
    width: 90%;
  }
  .egp_formContaineriP {
    flex-wrap: wrap;
  }
  .egp_formCtn {
    width: 100%;
  }
  .egp_formFields>div {
    width: 100%;
  }
}

@media print, only screen and (max-width: 920px) {
.egp_form-title-h1 {
  font-size: calc(7px + 3.5vw) !important;
  line-height: 1.06667;
  padding: 2rem 0 0 2rem;
}
